<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PdfCoverEditor</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  <script>
    if (global === undefined) {
      var global = window;
    }
  </script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://cdn.jsdelivr.net/npm/uuid@latest/dist/umd/uuidv4.min.js"></script>
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-BGCZ45Z5MS"></script>
  <script>

    window.dataLayer = window.dataLayer || [];

    function gtag(){
      dataLayer.push(arguments);
    }

    gtag('js', new Date());

    const GA_LOCAL_STORAGE_KEY = 'ga:clientId';
    if (window.localStorage) {
      gtag('js', new Date());
      gtag('config', 'G-BGCZ45Z5MS', {
        client_storage: 'none',
        anonymize_ip: true
      });
    }

  </script>

</head>
<body class="mat-typography">
  <app-root></app-root>
</body>
</html>
